<?php

// Determine what locale to use
switch (PHP_OS)
{
	case 'WINNT':
	case 'WIN32':
		$locale = 'spanish';
		break;

	case 'FreeBSD':
	case 'NetBSD':
	case 'OpenBSD':
		$locale = 'es_ES.ISO8859-1';
		break;

	default:
		$locale = 'es_ES';
		break;
}

// Attempt to set the locale (required for fulltext indexing to work correctly)
setlocale(LC_CTYPE, $locale);


// Language definitions for frequently used strings
$lang_common = array(

// Text orientation and encoding
'lang_direction'		=>	'ltr',	// ltr (Left-To-Right) or rtl (Right-To-Left)
'lang_encoding'			=>	'iso-8859-1',
'lang_multibyte'		=>	false,

// Notices
'Bad request'			=>	'Petici&oacute;n err&oacute;nea. El enlace que ha seguido es incorrecto u obsoleto.',
'No permission'			=>	'No tiene permiso para ver esta p&aacute;gina.',
'Bad referer'			=>	'HTTP_REFERER err&oacute;neo. Ha sido referido a esta p&aacute;gina desde un lugar no autorizado. Por favor, retroceda e int&eacute;ntelo de nuevo. Si el problema persiste, aseg&uacute;rese de que \'Base URL\' ha sido establecido correctamente en Admin/Options y que usted visita el foro navegando desde esa URL.',

// Miscellaneous (used in many scripts)
'Announcement'			=>	'Anuncio',
'Options'				=>	'Opciones',
'Actions'				=>	'Acciones',
'Submit'				=>	'Enviar',	// "name" of submit buttons
'Ban message'			=>	'Ha sido usted expulsado de este foro.',
'Ban message 2'			=>	'La expulsi&oacute; termina el',
'Ban message 3'			=>	'El administrador o moderador que le ha expulsado, ha dejado el siguiente mensaje:',
'Ban message 4'			=>	'Dirija sus preguntas al administrador del foro en',
'Never'					=>	'Nunca',
'Today'					=>	'Hoy',
'Yesterday'				=>	'Ayer',
'Info'					=>	'Info',		// a common table header
'Go back'				=>	'Atr&aacute;s',
'Maintenance'			=>	'Mantenimiento',
'Redirecting'			=>	'Redirigiendo',
'Click redirect'		=>	'Haga click aqu&iacute; si no desea esperar m&aacute;s (o si su navegador no le redirige autom&aacute;ticamente)',
'Login required'		=>	'Solamente los usuarios registrados pueden leer este foro.',
'on'					=>	'on',		// as in "BBCode is on"
'off'					=>	'off',
'Invalid e-mail'		=>	'La direcci&oacute;n de e-mail que ha entrado no es v&aacute;lida.',
'required field'		=>	'es un campo obligatorio en este formulario.',	// for javascript form validation
'Last post'				=>	'&Uacute;ltimo mensaje',
'by'					=>	'por',	// as in last post by someuser
'New posts'				=>	'Nuevos&nbsp;mensajes',	// the link that leads to the first new post (use &nbsp; for spaces)
'New posts info'		=>	'Ir al primer mensaje de este tema.',	// the popup text for new posts links
'Username'				=>	'Usuario',
'Password'				=>	'Password',
'E-mail'				=>	'E-mail',
'Send e-mail'			=>	'Enviar e-mail',
'Registered'			=>	'Registrado',
'Subject'				=>	'Asunto',
'Message'				=>	'Mensaje',
'Topic'					=>	'Tema',
'Forum'					=>	'Foro',
'Posts'					=>	'Mensajes',
'Replies'				=>	'Respuestas',
'Author'				=>	'Autor',
'Pages'					=>	'P&aacute;ginas',
'BBCode'				=>	'BBCode',	// You probably shouldn't change this
'img tag'				=>	'[img] tag',
'Smilies'				=>	'Smilies',
'and'					=>	'and',
'Image link'			=>	'image',	// This is displayed (i.e. <image>) instead of images when "Show images" is disabled in the profile
'wrote'					=>	'escribi&oacute;',	// For [quote]'s
'Code'					=>	'C&oacute;digo',		// For [code]'s
'Mailer'				=>	'Mailer',	// As in "MyForums Mailer" in the signature of outgoing e-mails

// Title
'Title'					=>	'T&iacute;tulo',
'Member'				=>	'Miembro',	// Default title
'Moderator'				=>	'Moderador',
'Administrator'			=>	'Administrador',
'Banned'				=>	'Expulsado',
'Guest'					=>	'Invitado',

// Stuff for include/parser.php
'BBCode error'			=>	'La sintaxis del los c&oacute;digos BB del mensaje es incorrecta.',
'BBCode error 1'		=>	'Falta indicador de inicio para [/quote].',
'BBCode error 2'		=>	'Falta indicador de final para [code].',
'BBCode error 3'		=>	'Falta indicador de inicio para [/code].',
'BBCode error 4'		=>	'Faltan uno o  m&aacute;s indicadores de final para [quote].',
'BBCode error 5'		=>	'Faltan uno o  m&aacute;s indicadores de inicio para [/quote].',

// Stuff for the navigator (top of every page)
'Home'					=>	'Inicio',
'User list'				=>	'Lista de usuarios',
'Rules'					=>  'Reglas',
'Search'				=>  'Buscar',
'Register'				=>  'Registrarse',
'Login'					=>  'Entrar al sistema',
'Not logged in'			=>  'No ha entrado al sistema.',
'Profile'				=>	'Perfil',
'Logout'				=>	'Logout',
'Logged in as'			=>	'Ha entrado al sistema como',
'Admin'					=>	'Admin',
'Last visit'			=>	'&Uacute;ltima visita',

// Stuff for the page footer
'Show new posts'		=>	'Mostrar mensajes nuevos desde la &uacute;ltima visita',
'Show unanswered posts'	=>	'Mostrar mensajes sin respuesta',
'Show your posts'		=>	'Mostrar tus mensajes',
'Mark all as read'		=>	'Marcar todos los foros como le&iacute;dos',
'Jump to'				=>	'Ir a',
'Go'					=>	' Ir ',		// submit button in forum jump
'Move topic'			=>  'Mover trama',
'Open topic'			=>  'Abrir trama',
'Close topic'			=>  'Cerrar trama',
'Unstick topic'			=>  'Soltar trama',
'Stick topic'			=>  'Bloquear trama',
'Moderate forum'		=>	'Moderar foro',
'Delete posts'			=>	'Eliminar mensajes m&uacute;ltiples'

);
